Base Package: mingw-w64-libclc

Description:
Library requirements of the OpenCL C programming language (mingw-w64)
Base Group(s):
-
Repo(s):
clang32, clang64, clangarm64, mingw32, mingw64, ucrt64
Homepage:
https://libclc.llvm.org/
License(s):
Apache-2.0
Version:
18.1.6-1
GIT Version:
18.1.6-1
Anitya:
libclc
Arch Linux:
17.0.6
AUR:
19.0.0_r492390.4e3310a8
Gentoo:
19.0.0_pre20240623
Repology:
libclc
Vulnerabilities:
Not enough metadata for vulnerability scanning

Binary Packages:
Last Update: 2024-06-24 21:58:52 [Request update]